summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'bin/ebuild.sh')
-rwxr-xr-xbin/ebuild.sh1
1 files changed, 1 insertions, 0 deletions
diff --git a/bin/ebuild.sh b/bin/ebuild.sh
index ecc82546..9045a50e 100755
--- a/bin/ebuild.sh
+++ b/bin/ebuild.sh
@@ -1348,6 +1348,7 @@ remove_path_entry() {
}
source_all_bashrcs() {
+ [ -n "$EBUILD_PHASE" ] || return
local OCC="${CC}" OCXX="${CXX}"
# source the existing profile.bashrc's.
save_IFS